Bug 114781 - [PATCH] databases/gigabase: update to 3.58
Summary: [PATCH] databases/gigabase: update to 3.58
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-20 20:30 UTC by Thomas Abthorpe
Modified: 2007-07-23 23:52 UTC (History)
1 user (show)

See Also:


Attachments
gigabase-3.58.patch (1.99 KB, patch)
2007-07-20 20:30 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2007-07-20 20:30:01 UTC
- Update to 3.58

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Matuska freebsd_committer 2007-07-21 16:56:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

I'll take it.
Comment 2 Martin Matuska freebsd_committer 2007-07-23 10:54:42 UTC
This port has no maintainer.

Thomas, do you want to take over maintainership?
If yes, just post a followup to this PR.

Anyway, I am preparing this for commit.

P.S:
If
MASTER_SITES = ${MASTER_SITE_SOURCEFORGE}
and
MASTER_SITE_SUBDIR = ${PORTNAME}
we use the shortcut form
MASTER_SITES = SF
Comment 3 dfilter service freebsd_committer 2007-07-23 23:49:33 UTC
mm          2007-07-23 22:49:29 UTC

  FreeBSD ports repository

  Modified files:
    databases/gigabase   Makefile distinfo 
  Log:
  - update to 3.58
  
  PR:             ports/114781
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  Approved by:    garga (mentor, implicitt)
  
  Revision  Changes    Path
  1.108     +4 -4      ports/databases/gigabase/Makefile
  1.99      +3 -3      ports/databases/gigabase/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Matuska freebsd_committer 2007-07-23 23:52:20 UTC
State Changed
From-To: open->closed

Commited with changes, thanks!